DebConf has always been the best opportunity for Debian developers to meet
in person, share their work and make collective decisions. This year's
edition was no exception, and delivered its share of productive collaboration.

Having vowed to further improve internal and external communication,
and having been able to attend DebConf with my leader's hat, I was
truly amazed at how face-to-face meetings could sweep away the issues
with trust and latency usually inherent in Internet-based
teamwork. Many pending internal decisions were unblocked after mere
minutes of discussion.

\begin{quotation}
\textbf{\dots has always been the best opportunity for Debian developers to meet
in person, share their work and make collective decisions.}
\end{quotation}

When it comes to external collaborations, there are of course our
sponsors, who unsurprisingly are generally users or contributors to
Debian itself.  In addition, other distributions were well
represented, with numerous Ubuntu developers, as well as attendees and
lecturers from the Gentoo project and the OpenSolaris-based Nexenta
project, amongst others.

\begin{quotation}
\textbf{\dots would like to thank everyone, sponsors and volunteers,\dots}
\end{quotation}

A mention should be made of the wonderful work of the video team: the talks
and workshops were streamed live, and are still available for viewing
by anyone that missed them, or would like to see them again.


\begin{center}
\hspace{-\parindent}\includegraphics[width=0.8\columnwidth]{images/people/hacking.png}
\end{center}

I would like to thank everyone, sponsors and volunteers, for devoting so
much time and so many resources to making DebConf possible. And I am also
grateful to all the participants who were ready to spend a couple of weeks
helping Debian and its two priorities: users and Free Software.

\begin{flushright}
\textit{Sam Hocevar}

\textit{Debian Project Leader}
\end{flushright}
